Subject: Re: AC, Joe, and Manny: Thanks RE: Rendering
From: John Gross <[email-masked]>
To: Joe Angell <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 14 Oct 1995 14:11:49 -0700 (PDT)

> > I think field rendering is what I should do without, though the motion is
> > primarily horizontally across the screen, and large, and close the camera.
> >  BUT, what  I think I'll do is, render 'till the logo stops, then reset to
> > render the rest without field rendering.  My rational is that if there's no
> > motion, there's no need for field rendering, right?

Field rendering does not significantly slow down rendering. Chances are 
its the ray tracing combined with the fact that the logo may be flying 
close to the camera(?). Are you using motion blur at all? That will 
obviously add to the rendering time. Also make sure that you are using 
Adaptive sampling, and you can try increasing your Sampling Threshold 
value a value of 32 or so may work fine and give you faster rendering 
times. Also, make sure to turn off any shadow options for your objects 
taht are not neccessary.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]